@media screen and (min-width: 1700px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1560px;
  }
}

@media screen and (min-width: 1600px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1560px;
  }
}

@media screen and (max-width: 1599px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1480px;
  }

  .footer_contact_div a br {
    display: none;
  }

  .footer_pl {
    padding-left: 0;
  }

  h1 {
    font-size: 54px;
  }

  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 30px;
  }

  p {
    font-size: 16px;
  }

  .product-btn {
    font-size: 16px;
  }

  .morson_home_article_top_area {
    margin-bottom: 120px;
  }

  .scroll_to_bottom_text_area a p {
    font-size: 15px;
  }

  .navbar .navbar-nav .nav-link {
    font-size: 15px;
  }

  .col-92 {
    width: 95%;
  }

  .ceo_msg.col-92 {
    left: 5%;
  }

  .scroll_to_bottom_text_area {
    margin-right: calc(-47.4% - 11.5px);
  }

  .direction_right .morson_vision_content_area {
    padding: 40px 40px 40px 80px;
  }

  .direction_left .morson_vision_content_area {
    padding: 40px 80px 40px 40px;
  }

  .morson_vision_section_area.direction_right .morson_vision_area {
    padding: 60px;
  }

  .morson_vision_section_area.direction_left .morson_vision_area {
    padding: 60px;
  }

  .morson_vision_area_content h2 {
    margin-bottom: 40px;
  }

  .home_intro_subtitle_area h6 {
    font-size: 15px;
  }

  .home_intro_content_area p {
    font-size: 18px;
  }

  .morson_about_info_main_content_area p {
    font-size: 18px;
  }

  .morson_product_details_area.col-92 {
    left: 5%;
  }

  .product_container {
    padding: 0 80px;
  }

  .morson_main_details_info_area {
    padding: 60px 80px;
  }

  .morson_product_sizing_details h6 {
    font-size: 15px;
  }

  .morson_main_details_info_area .row {
    gap: 10px;
  }

  .morson_thickness_image_area img {
    width: 80px;
  }

  .morson_surface_details_area li {
    font-size: 16px;
  }

  .collection-btn {
    font-size: 16px;
  }

  .cta_section_area {
    width: 95vw;
  }

  .morson_footer_area.col-92 {
    left: 5%;
  }

  .footer_container {
    padding: 0 80px;
  }

  .footer_main_quick_links_area {
    padding: 60px 80px;
  }

  .footer_main_contact_area {
    padding: 60px 80px;
  }

  .footer_main_social_area {
    padding: 60px 80px;
  }

  .footer_main_copyright_area {
    padding: 40px 80px;
  }

  .cta_image_area {
    top: -60px;
  }

  .side_footer_details_title_area {
    padding-right: 60px;
  }

  .side_product_details_title_area {
    padding-right: 60px;
  }

  .ceo_msg_comma {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .ceo_msg_comma img {
    width: 40px;
  }

  .ceo_msg_main_text h4 {
    font-size: 24px;
  }

  .ceo_msg_main_text {
    margin-bottom: 40px;
  }

  .ceo_name_details {
    margin-bottom: 40px;
  }

  .ceo_bg_area img {
    max-width: 80%;
  }

  .ceo_bg_area {
    right: -10%;
  }
}

@media screen and (min-width: 1400px) and (max-width: 1599px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1320px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
}

@media screen and (max-width: 992px) {
  .navbar.navbar-expand-md {
    padding: 0 10px;
  }

  .morson_product_size_area h6 {
    font-size: 15px;
  }

  .morson_features_accordion .morson_accordion_btn {
    font-size: 15px;
  }

  .morson_color_selected_preview {
    text-align: right;
  }

  .morson_features_accordion .morson_accordion_body {
    padding: 20px 0;
  }

  .morson_feature_row p {
    font-size: 15px;
  }

  .morson_feature_row h6 {
    font-size: 15px;
  }

  .product_details_modal .modal-content {
    padding: 40px 10px;
  }

  .morson_features_accordion .morson_accordion_item {
    padding: 12px 20px;
  }

  .morson_product_size_area {
    padding: 12px 20px;
  }

  .morson_product_all_size_area {
    flex-flow: column;
  }

  .tpl-15 {
    padding-left: 15px;
  }

  .tpt-50 {
    padding-top: 50px;
  }

  .mobile_row_reverse {
    flex-flow: column-reverse;
  }

  .morson_collection_header_breadcrumb ul {
    margin-bottom: 50px;
  }

  .text_align_right {
    text-align: left;
  }

  .morson_collection_header_mini_title {
    margin-bottom: 8px;
  }

  .navbar .container {
    margin-top: 10px;
  }

  .tablet_full_size_header {
    width: 100%;
    border-radius: 0 0 20px 0;
  }

  .subpage_hero_header_home_image_figure {
    border-radius: 0 0 20px 0;
  }

  .loading-text {
    font-size: 42px;
  }

  .logo-img {
    width: 120px;
  }

  .hero_header_home_section:before {
    top: 0;
  }

  .navbar .container {
    border-radius: 10px;
  }

  .mega-content {
    padding: 50px 50px 20px 50px;
  }

  .mega-content .row > * {
    margin-top: 0;
  }

  .mega-item h5 {
    font-size: 14px;
  }

  .mega-item p {
    font-size: 12px;
  }

  .subpage_hero_header_main_title h2 br {
    display: none;
  }

  .smaller_laptop_pl_15 {
    padding-left: 15px;
  }

  .smaller_laptop_pr_15 {
    padding-right: 15px !important;
  }

  .smaller_laptop_mt_50 {
    margin-top: 50px;
  }

  .collection_hero_header_home_image_area {
    height: 100%;
    min-height: 100%;
  }

  .collection_hero_header_home_image_area .row .col-lg-8 {
    padding-left: 0;
  }

  .collection_hero_header_home_image_area.col-92 {
    width: 100%;
  }

  .collection_hero_header_home_image_area .col-lg-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
  }

  .subpage_hero_header_home_section:before {
    background-color: transparent;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 24px;
  }

  .collection-padding {
    padding: 80px 0 0 0;
  }

  .morson_single_home_collection_area figure {
    top: -50px;
  }

  .morson_single_home_collection_content {
    padding-bottom: 50px;
  }

  .subpage_hero_header_mini_title_area img,
  .morson_about_info_mini_title_area img,
  .morson_approach_header_mini_title img,
  .ceo_msg_mini_title_area img,
  .collection_intro_subtitle_area img,
  .collection_product_filter_header_area img,
  .product_details_show_more_sub_header img {
    width: 40px;
  }

  .tmt-10 {
    margin-top: 10px;
  }

  .custom_filter_css {
    font-size: 16px;
    padding: 10px 20px;
  }

  .collection_product_main_filters {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
  }

  .collection_product_main_filters .order_by_first_filter_area {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }

  .collection_product_main_filters
    .order_by_first_filter_area
    .search_input_wrapper,
  .collection_product_main_filters
    .order_by_first_filter_area
    .custom_filter_css,
  .collection_product_main_filters
    .order_by_first_filter_area
    select.custom_filter_css {
    width: 100%;
  }

  .collection_product_main_filters
    .order_by_first_filter_area
    .custom_filter_css {
    height: 56px;
    line-height: normal;
  }

  .collection_product_main_filters .search_input_wrapper {
    height: 56px;
  }

  .collection_product_main_filters .search_input_wrapper .custom_filter_css {
    padding-right: 64px;
    height: 100%;
  }

  .collection_product_main_filters .search_button {
    right: 14px;
  }

  .subpage_hero_header_mini_title_area p,
  .morson_about_info_mini_title_area p,
  .morson_approach_header_mini_title p,
  .ceo_msg_mini_title_area p,
  .collection_intro_subtitle_area p,
  .collection_product_filter_header_area p,
  .product_details_show_more_sub_header p {
    font-size: 12px;
  }

  .collection_product_details_filter_area.first_orderedby {
    display: none;
  }

  .main_product_details_name p {
    font-size: 12px;
  }

  .main_product_random_cutout_image img {
    width: 34px;
    height: 34px;
  }

  .collection_intro_content_area h2 {
    margin-bottom: 50px;
  }

  .morson_about_info_main_content_area h2 {
    margin-bottom: 50px;
  }

  .tmt-4rem {
    margin-top: 4rem;
  }

  .direction_right {
    left: 5%;
  }

  .morson_vision_section_area {
    width: 95vw;
  }

  .morson_vision_section_area.direction_right .morson_vision_area,
  .morson_vision_section_area.direction_left .morson_vision_area {
    padding: 30px;
  }

  .morson_collection_logo img {
    width: 30% !important;
    top: 30px;
    right: 30px;
  }

  .morson_single_home_collection_area:nth-child(2n + 2)
    .morson_collection_logo
    img {
    width: 30% !important;
    left: 30px;
    top: 30px;
  }

  .collection-btn {
    font-size: 14px;
    height: 46px;
  }

  .single_news_article_area {
    padding: 40px 30px;
  }

  .news-btn {
    font-size: 14px;
    height: 46px;
  }

  .morson_product_sizing_details h6 {
    font-size: 12px;
  }

  .morson_home_article_bottom_area h6 {
    font-size: 12px;
  }

  .side_product_details_title_area p {
    font-size: 12px;
  }

  .hero_header_content_area h1 {
    padding: 30px;
  }

  .hero_header_content_area h1 {
    margin-bottom: 20px;
  }

  .home_intro_content_area h2 {
    margin-bottom: 50px;
  }

  .home_intro_content_area p {
    font-size: 16px;
  }

  .product-btn {
    font-size: 14px;
    height: 46px;
  }

  .hero_header_content_area {
    padding-top: 100px;
  }

  .hero_header_content_btn {
    padding-bottom: 60px;
  }

  .section-padding {
    padding: 80px 0;
  }

  .tpt-120 {
    padding-top: 120px;
  }

  .tpt-80 {
    padding-top: 80px;
  }

  .tpb-0 {
    padding-bottom: 0;
  }

  .tablet_custom_philoshopy_pad {
    padding-top: 180px;
  }

  .morson_approach_single_content_area h4 {
    font-size: 24px;
  }

  .hero_header_home_image_figure {
    border-radius: 0 20px 20px 0;
    height: 400px;
  }

  .hero_header_content_area h1 br {
    display: none;
  }

  .home_intro_subtitle_area {
    gap: 20px;
  }

  .home_intro_subtitle_area img {
    width: 40px;
  }

  .home_intro_subtitle_area p {
    font-size: 12px;
  }

  .home_intro_subtitle_area {
    margin-bottom: 40px;
  }

  .home_intro_content_area h2 br {
    display: none;
  }

  .home_intro_image_area {
    display: none;
  }

  .product_container {
    padding: 40px;
  }

  .morson_product_details_area.section-padding {
    padding-top: 0;
  }

  .morson_product_details_main_header h2 {
    padding-bottom: 0;
  }

  .morson_product_details_sizing_area,
  .morson_thickness_details_sizing_area {
    display: block;
  }

  .side_product_details_title_area {
    writing-mode: rl;
    gap: 40px;
  }

  .side_product_details_title_area img {
    rotate: 90deg;
    width: 9px;
  }

  .side_product_details_title_area {
    padding-right: 0;
  }

  .side_product_details_title_area {
    justify-content: left;
    padding-left: 20px;
  }

  .morson_main_details_info_area {
    padding: 0;
  }

  .block600x600 {
    max-width: 50%;
  }

  .morson_product_sizing_details {
    top: 20px;
    left: 20px;
  }

  .morson_thickness_padding_left {
    padding-left: 15px;
  }

  .morson_main_details_info_area .row > * {
    padding-left: 15px;
    padding-right: 15px;
  }

  .morson_main_details_info_area .row {
    padding-top: 30px;
  }

  .morson_thickness_details_info_area {
    padding: 0;
  }

  .morson_thickness_details_info_area {
    padding-top: 30px;
  }

  .morson_thickness_padding_left {
    margin-top: 40px;
  }

  .side_product_details_title_area {
    border-right: none;
  }

  .morson_surface_details_sizing_area {
    display: block;
  }

  .morson_surface_details_info_area {
    padding: 0;
  }

  ul.morson_surface_details_area {
    padding-top: 30px;
  }

  .collection_main_header_area h1 {
    font-size: 0;
  }

  .collection_content_span_area {
    display: block;
    font-size: 30px;
    line-height: 110%;
  }

  .collection_main_header_area h1 br {
    display: none;
  }

  .morson_home_collection_main_area {
    display: block;
  }

  .morson_single_home_collection_area {
    width: 95%;
  }

  .contact_form.col-92 {
    width: 95%;
  }

  .morson_single_home_collection_area:nth-child(2n + 2) {
    top: 0;
    left: 5%;
  }

  .morson_home_blog_index_section .pl-120 {
    padding-left: 15px;
    margin-top: 50px;
  }

  .morson_home_article_bottom_area {
    display: block;
  }

  .morson_home_article_bottom_area h6 {
    margin-bottom: 20px;
  }

  .morson_home_article_bottom_area p {
    max-width: 100%;
  }

  .morson_home_article_top_area {
    display: block;
  }

  .morson_home_article_top_area h3 {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .morson_home_article_top_area {
    margin-bottom: 60px;
  }

  .blog_left_side_image_area {
    display: none;
  }

  .cta_image_area {
    top: -20px;
  }

  .cta_content_area {
    bottom: 60px;
    left: 0;
  }

  .footer_container {
    padding: 40px;
  }

  .footer_title_logo_area {
    flex-flow: wrap-reverse;
  }

  .footer_logo_area {
    margin-bottom: 40px;
  }

  .footer_title_area h3 br {
    display: none;
  }

  .footer_title_logo_area {
    padding: 40px 0;
  }

  .footer_logo_area img {
    width: 180px;
  }

  .footer_quick_links_area {
    display: block;
  }

  .side_footer_details_title_area {
    writing-mode: rl;
    border-right: none;
    gap: 40px;
  }

  .side_footer_details_title_area img {
    max-width: 9px;
    rotate: 90deg;
  }

  .side_footer_details_title_area p {
    font-size: 12px;
  }

  .footer_contact_div p {
    font-size: 16px;
  }

  .footer_contact_div a {
    font-size: 16px;
  }

  .social_media_footer_area a img {
    max-width: 100px;
  }

  .footer_quick_links_div h6 {
    font-size: 12px;
  }

  .copyright_area p,
  .credit_area p {
    font-size: 14px;
  }

  .footer_container {
    padding: 30px 40px;
  }

  .footer_contact_image_icon_header h6 {
    font-size: 12px;
  }

  .footer_contact_image_icon_header {
    gap: 12px;
  }

  .footer_title_area h3 {
    font-size: 20px;
  }

  .footer_quick_links_div ul li {
    font-size: 16px;
  }

  .footer_title_logo_area {
    padding: 0;
  }

  .side_footer_details_title_area {
    padding-right: 0;
    padding-left: 20px;
  }

  .side_footer_details_title_area {
    justify-content: left;
  }

  .footer_main_quick_links_area {
    padding: 0;
  }

  .footer_quick_links_div {
    padding-top: 30px;
  }

  .double_quick_links_area {
    display: flex;
    gap: 0;
    position: relative;
    flex-wrap: wrap;
  }

  .footer_contact_area {
    display: block;
  }

  .footer_main_contact_area {
    padding: 0;
  }

  .footer_contact_div {
    padding-top: 30px;
  }

  .footer_pl {
    padding-left: 15px;
  }

  .footer_social_area {
    display: block;
  }

  .social_media_footer_area {
    padding-top: 30px;
    flex-wrap: wrap;
  }

  .footer_main_social_area {
    padding: 0;
  }

  .footer_copyright_area {
    display: block;
  }

  .footer_main_copyright_area {
    padding: 0;
  }

  .footer_main_copyright_area {
    display: block;
  }

  .copyright_area {
    margin-bottom: 20px;
  }

  .scroll_to_bottom_text_area {
    display: none;
  }

  .subpage_hero_header_home_image_area {
    height: 82svh;
    min-height: 480px;
  }

  .subpage_hero_header_home_image_figure {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .morson_company_image {
    display: none;
  }

  .vision-padding {
    padding: 80px 0;
  }

  .vision_mission_main_section_header h1 br {
    display: none;
  }

  .col-60.morson_vision_content_area {
    width: 100%;
  }

  .col-40.morson_vision_image_area {
    width: 100%;
  }

  .direction_right .morson_vision_content_area {
    padding: 0;
  }

  .morson_vision_image {
    transform: translateY(170px);
  }

  .direction_left .morson_vision_content_area {
    padding: 0;
  }

  .mmb-50 {
    margin-bottom: 50px;
  }

  .ceo_msg_container {
    padding: 0 30px;
  }

  .ceo_msg_content_area.section-padding {
    padding-top: 40px;
  }

  .ceo_msg_mini_title_area {
    margin-bottom: 60px;
  }

  .ceo_bg_area img {
    max-width: 100%;
  }

  .subpage_hero_header_inside_content_area {
    left: 30px;
    right: 30px;
  }

  .ceo_msg_main_text h4 {
    font-size: 22px;
  }

  .subpage_hero_header_main_title h2 br {
    display: none;
  }

  .contact_form_padding {
    padding: 0 30px;
  }

  .contact_form_header_area h2 br {
    display: none;
  }

  .contact_form.contact_form.mb-120 {
    margin-bottom: 60px;
  }

  .contact_form.contact_form.mt-120 {
    margin-top: 60px;
  }

  .section-padding.contact_form {
    padding: 60px 0;
  }

  .contact_form_area {
    padding-top: 60px;
  }

  .navbar-nav li:first-child a {
    padding-left: 20px !important;
  }

  .contact_form {
    left: 5%;
  }

  .smaller_laptop_pr_15 {
    padding-right: 0px !important;
  }

  .product_details_main_view_image_area {
    border-radius: 0 0 20px 0;
  }

  .product_details_main_area_info p {
    font-size: 12px;
  }

  .product_details_main_area_info h2 {
    margin-top: 15px;
  }

  .product_details_main_area_info {
    padding-top: 60px;
  }

  .product_details_specs_area {
    margin-top: 30px;
  }

  .single_product_details_specs p {
    font-size: 14px;
  }

  .single_product_details_specs h6 {
    font-size: 14px;
  }

  .product_showcase_random_button {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
  }
}

@media screen and (min-width: 441px) and (max-width: 767px) {
}

@media screen and (max-width: 440px) {
}
